.e3images {

	border-left: 3px solid #ffffff;
	border-right: 3px solid #ffffff;
	border-top: none;
	border-bottom: none
	}

.e3bigarticletitle {

	font-family: helvetica, arial, sans-serif;
	font-size: 25px;
	font-weight: bold;
	color: #000000;
	padding-bottom:4px
	
	}
	
	

.e3bigarticletitle a:link  { 
	text-decoration:none; 
	color:#000000; 
	}

 .e3bigarticletitle  a:hover { 
	text-decoration:none;
	color:#65140e 
	}

 .e3bigarticletitle  a:active { 
	text-decoration:underline;
	color:#65140e 
	}
		
 .e3bigarticletitle  a:visited { 
	text-decoration:none;
	color:#4a4a4a 
	}
	


	
.e3smallarticletitle {

	font-family: helvetica, arial, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #000000;
	padding-bottom:7px;
	padding-top:3px
	
	}
	
	
.e3smallarticletitle a:link  { 
	text-decoration:none; 
	color:#000000; 
	}

 .e3smallarticletitle  a:hover { 
	text-decoration:none;
	color:#65140e 
	}
	
 .e3smallarticletitle  a:active { 
	text-decoration:underline;
	color:#65140e 
	}
		
	
 .e3smallarticletitle  a:visited { 
	text-decoration:none;
	color:#4a4a4a 
	}


.e3articledescription {

	font-family: helvetica, arial, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #000000
		
	}
	
	
.e3bottomtext {

	font-family: helvetica, arial, sans-serif;
	font-size: 11px;
	color: #ffffff;
	font-weight: bold
		
	}
	

.e3bottomtext a:link, .e3bottomtext a:visited  { 
	text-decoration:none; 
	color:#fdd971; 
	}

.e3bottomtext a:hover  { 
	text-decoration:none; 
	color:#f4b50b; 
	}
	
.e3bottomtext a:active  { 
	text-decoration:underline; 
	color:#f4b50b; 
	}


.e3byline {

	font-family: helvetica, arial, sans-serif;
	font-size: 11px;
	color: #757575;
	padding-top:3px

	}

.e3fact {

	font-family: helvetica, arial, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #535251;
	padding-top:3px

	}
